Page 1 of 1

Error when installing ppa.

Posted: 25/09/2015, 2:20
by Jimenemex
When I add the ppa into my system. All goes well. The error will come up when i do 'sudo apt-get update'. It shows

W: Failed to fetch http://ppa.launchpad.net/voria/ppa/ubun ... 4/Packages 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/voria/ppa/ubun ... 6/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

So it does not find those from the server.
My version of ubuntu is 15.04, kernel version 3.19.0-28-generic
Computer is samsung ativ book 4. intel i7, with intel 00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)

Re: Error when installing ppa.

Posted: 08/10/2015, 9:48
by wout25
Hi,

The ppa you're trying to download doesn't exist for your version (Vivid). The last version of 'samsung-tools' on launchpad is for 12.04 LTS 'Trusty'.

Personally I use 'Quantal' on my 12.04 because this version also has the 'easy-slow-down-manager' and the 'samsung-backlight' packages. They all work fine.

I suggest you use the 'Trusty' package if you don't need the other 2.

Greetz.